﻿body
{
    direction: rtl;
    margin: 0px;
    padding: 0px;
    font-family: Tahoma, Arial, Verdana;
    font-size: 11px;
    color: #292929; /*background-color: #99CCCC;*/
}
#mainDiv
{
    text-align: center;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
}
#topLogoDiv
{
    background: #FFFFFF url(/images/toplogo1.png) 0px 0px repeat-x;
}
#bodyDiv
{
    height: 300px;
    background: #FFFFFF url(/images/strip.png) 0px 0px repeat-x;
}
#table #td
{
    border-bottom-style: solid;
}
.defaultText
{
    text-align: center;
    font-family: Tahoma;
}
.multiLineText
{
    font-family: Tahoma;
    font-size: 12px;
}
.hyperLinks
{
    text-decoration: none;
    color: Blue;
}
.defaultButtons
{
    width: 100px;
    height: 30px;
    direction: rtl;
    padding: 0px;
    font-family: Tahoma, Arial, Verdana;
    font-size: 11px;
    color: #292929;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

.defaultButtonsSmall50
{
    width: 50px;
    height: 30px;
    direction: rtl;
    padding: 0px;
    font-family: Tahoma, Arial, Verdana;
    font-size: 11px;
    color: #292929;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

.redLabels
{
    font-family: Tahoma;
    color: Red;
}
.comboDefault
{
    margin: 2px;
    padding: 2px;
    font-family: Tahoma;
}
#mainRegisterDiv
{
    text-align: center;
    margin: 5px;
    padding: 5px;
    font-family: Tahoma;
    width: 900px;
    border-style: double;
}
.redStar
{
    color: Red;
    font-family: Tahoma;
    font-size: 12px;
}
.tds
{
    color: White;
    background-color: #336699;
    font-size: 14px;
    font-weight: bold;
}
.defaultTextBox
{
    text-align: center;
    font-family: Tahoma;
    font-size: 14px;
    padding: 2px;
    width: 100px;
}

.defaultTextBox300
{
    text-align: center;
    font-family: Tahoma;
    font-size: 14px;
    padding: 2px;
    width: 250px;
}

.defaultLabel
{
    padding: 5px;
    font-family: Tahoma;
    font-size: 14px;
    text-align: right;
}

.lblError
{
    color: Red;
    font-family: Tahoma;
    font-size: 10px;
}

select
{
    color: Black;
    font-family: Tahoma;
    font-weight: normal;
    padding: 5px;
}

.CheckListBox
{
    vertical-align: top;
    align: top;
}
